import request from '@/utils/request'

// 项目管理--发文管理列表
export function apiManageSendDocLists(params: any) {
    return request.get({ url: '/manage_communication.manage_send_doc/lists', params })
}

// 添加项目管理--发文管理
export function apiManageSendDocAdd(params: any) {
    return request.post({ url: '/manage_communication.manage_send_doc/add', params })
}

// 编辑项目管理--发文管理
export function apiManageSendDocEdit(params: any) {
    return request.post({ url: '/manage_communication.manage_send_doc/edit', params })
}

// 删除项目管理--发文管理
export function apiManageSendDocDelete(params: any) {
    return request.post({ url: '/manage_communication.manage_send_doc/delete', params })
}

// 项目管理--发文管理详情
export function apiManageSendDocDetail(params: any) {
    return request.get({ url: '/manage_communication.manage_send_doc/detail', params })
}